import request from '../js/request'

// 下载稳态报告
export function downloadHarmonicReport(data) {
    return request({
        url: '/cs-report-boot/csAppReport/downloadHarmonicReport',
        method: 'post',
        data,
        header: {
            'Content-Type': 'application/json',
        },
    })
}
// 申请暂态报告
export function applicationReport(data) {
    return request({
        url: '/cs-report-boot/csAppReport/applicationReport',
        method: 'post',
        data,
        header: {
            'Content-Type': 'application/json',
        },
    })
}
// 生成暂态报告
export function createEventReport(params) {
    return request({
        url: '/cs-report-boot/csAppReport/createEventReport',
        method: 'post',
         params,
    })
}
// 下载暂态报告
export function downloadEventReport(params) {
    return request({
        url: '/cs-report-boot/csAppReport/downloadEventReport',
        method: 'post',
         params,
    })
}
